Can't upgrade to Chirpstack v4 - Support new MQTT protocol

Hello RAK team,

Chirpstack v4 is nearly released, and we are eager to move to it for it’s enhanced feature set.

Unfortunately, some (perhaps just the down link command) of the MQTT Protobuf definitions have changed, and the built-in gateway bridge is not compatible. The changes, from what I can tell, are mostly a reorganization of the parameters. You can find the new definitions here: https://github.com/chirpstack/chirpstack/blob/master/api/proto/gw/gw.proto)

Chirpstack’s own gateway bridge was made to be backwards compatible.

Are there plans to support Chirpstack v4 with the RAK7289?

Thank you
Andrew